Subject: RE: Cornhusker - Dynegy/Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 09:20:49 -0800 (PST)

Jim - 

We do indeed have litigation -- arbitration, actually -- with Brazos Electric Cooperative surrounding our ownership interest in Cornhusker.  I am going to forward a copy of the original petition and our answer to you so you will have a little more information about the dispute.  Then I would be happy to discuss.

Andy

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, November 15, 2001 8:21 AM
To:	Edison, Andrew
Cc:	Shapiro, Richard
Subject:	Cornhusker - Dynegy/Enron

Andy --

I was speaking yesterday with Chuck Ward.  He indicated that we continue to have (or may have soon) litigation surrounding our ownership interest in Cornhusker.  

This is important primarily because the Texas Public Utility Code requires that the PUC approve any merger of generators that will have a combined ownership of over 1% - which Dynegy and Enron will have.  

I want to make sure that we represent our ownership interest to the PUC appropriately given the current dispute.  If you have any specifics, please let me know or give me a call.

Thanks,

Jim